<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta
      name="description"
      content="Association novatrice pour gérer ensemble le logement et agir durablement"
    />

    <meta property="og:title" content="Journée Angela.D le 14 juin 2023" />
    <meta property="og:image" content="https://angela-d.be/og-angelad.png" />
    <meta property="og:site_name" content="angela-d.be" />
    <meta
      property="og:description"
      content="Association novatrice pour gérer ensemble le logement et agir durablement"
    />
    <link rel="manifest" href="../../assets/icon/site.webmanifest" />
    <link
      rel="icon"
      type="image/x-icon"
      href="../../assets/icon/favicon-32x32.png"
    />

    <link
      rel="stylesheet"
      type="text/css"
      href="../../assets/stylesheet/css/styles.css"
    />
    <title>
      Logement pour femme en situation de monoparentalité - Présentation
    </title>
  </head>

  <body>
    <header>
      <div class="header-bar">
        <a href="../index.html">
          <img
            class="logo"
            src="../../assets/svg/logotype - Purple.svg"
            alt=""
          />
        </a>
        <span class="hamburger" onclick="openNav()">
          <img src="../../assets/svg/hamburger - Purple.svg" alt="" />
        </span>
      </div>
      <div id="nav" class="overlay">
        <div class="header-bar">
          <a href="index.html">
            <img
              class="logo"
              id="logo-overlay"
              src="../../assets/svg/logotype - Copie.svg"
              alt=""
            />
          </a>
          <span class="hamburger">
            <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">
              &times;
            </a>
          </span>
        </div>

        <!-- <a href="index.html"
            ><img
              class="logo"
              id="logo-overlay"
              src="../../assets/svg/logotype - Copie.svg"
              alt=""
          /></a>
          <a href="javascript:void(0)" class="closebtn" onclick="closeNav()"
            >&times;</a
          > -->

        <div class="overlay-menu">
          <div class="points" id="overlay">
            <img src="../../assets/svg/circle-15.svg" alt="" />
            <img src="../../assets/svg/circle-15.svg" alt="" />
          </div>
          <ul class="styled-ul-box">
            <li>
              <a href="../c-est-qui.html">C'est qui Angela.D?</a>
            </li>
            <li>
              <a href="../logement.html">Projets de logement</a>
            </li>
            <li>
              <a href="../workshop-formation.html">Workshops et formations</a>
            </li>
            <li>
              <a href="../evenements.html">Engagement et événements</a>
            </li>
            <li>
              <a href="../references.html">Références</a>
            </li>
            <li>
              <a href="../revue-presse.html">Revue de presse</a>
            </li>
            <li><a href="../colophon.html">Crédits</a></li>
            <li><a href="../informations.html">Contacts et informations</a></li>
          </ul>
        </div>
      </div>
    </header>

    <div class="container">
      <div class="content-section-flex">
        <!-- <div class="half"> -->
        <h1>
          Logement pour femme en situation de monoparentalité -
          <br />
          Présentation à Recyclart le 07 Ocotbre 2023
        </h1>
        <!-- </div> -->
        <!-- <img
          class="image-hand"
          src="../../assets/svg/lettrages-s-07.svg"
          alt=""
        /> -->
      </div>

      <section>
        <p>
          A Bruxelles, les familles monoparentales, majoritairement composées de
          femmes avec enfants, sont l’une des catégories sociales souffrant le
          plus du mal-logement. Le projet Fem’s regroupe 7 femmes en situation
          monoparentale qui ont pour ambition de créer un habitat dans lequel
          s’organiserait une vie collective basée sur leur situation spécifique
          et les besoins qui en découlent. Concrètement, elles veulent
          développer dans l’habitat une architecture qui favorise le partage des
          tâches domestiques et du care (s’occuper des enfants, de la
          préparation des repas, du soin apporté aux proches…), créer du lien et
          s’organiser afin de retrouver plus de disponibilité de temps et de
          disponibilité mentale et sociale. Le tout en bénéficiant d’une
          stabilité financière et de logement.
        </p>

        <p>
          Le projet est en cours de construction et le groupe est accompagné
          dans ses réflexions sur les nécessités architecturales et
          d’organisation collectives d’un tel projet. Au programme :
          présentation du projet par des membres du groupe et discussion autour
          des critères à prendre en compte pour un habitat collectif composé de
          familles monoparentales.
        </p>

        <h2>Lieu</h2>
        <p class="dingdong">
          RECYCLART B1080
          <br />
          13-15 Rue de Manchester
          <br />
          B-1080 Bruxelles
        </p>

        <h2>Programme</h2>
        <ul class="styled-ul-box">
          <li>
            <span class="dingdong">15h00 :</span>
            Accueil
          </li>
          <li>
            <span class="dingdong">16h - 17h30 :</span>
            prises de paroles (FR)
          </li>
          <li>
            <span class="dingdong">17h30 - 19h :</span>
            goûter et discussions informelles
          </li>
        </ul>

        <p>
          Possibilité de garderie: envoyez un mail à l’adresse suivante :
          info@angela-d.be avec le nom de l’enfant et son âge pour que nous
          puissions nous organiser au mieux.
        </p>

        <p>Avec comme intervenantes :</p>

        <p>
          SIGITA KAIRYTE, SARAH ROGGEMAN, KATRIEN VAN CAPPELLEN ET ANAÏS
          TIMMERMAN: mamans solo, étudiantes ou travailleuses, et membres du
          projet Fem’s.
        </p>

        <p>
          MORGANE GARCHER :
          <br />
          Dans le cadre de son Master en Architecture à l'Université Catholique
          de Louvain (UCL), Morgane a mené une réflexion sur le logement à
          travers le cas des familles monoparentales en Région bruxelloise. Son
          travail de fin d’étude se concentre sur la recherche de solutions pour
          répondre à leurs besoins spécifiques, remettant ainsi en question le
          rôle des architectes et la conception architecturale du logement. Pour
          apporter une réponse à cette problématique, elle a collaboré avec
          l'association Angela.D sur le projet d'habitats partagés FEM’s. A
          l’issue de cette recherche, elle propose un projet d'habitat partagé
          qui met les occupant.e.s au centre de la conception, pour favoriser la
          flexibilité et l'adaptabilité aux besoins des familles monoparentales,
          tout en offrant une expérience innovante de la vie en communauté.
        </p>

        <p>
          ANNABELLE HOFFAIT :
          <br />
          Annabelle travaille dans l’association « architecture qui dégenre »
          qui cherche à réfléchir à l’urbanisme, l’espace public et privé et
          l’architecture en y intégrant la dimension du genre. Elle a accompagné
          le groupe FEM’s dans ses réflexions sur les modalités architecturales
          du projet, en pensant des espaces privés et communs adaptés aux
          besoins spécifiques des habitantes.
        </p>

        <p>Et comme facilitatrice :</p>

        <p>CHRIS THIRY : Journaliste et administratrice de Angela.D</p>
      </section>
    </div>

    <!-- FOOTER -->

    <footer>
      <section class="side">
        <div class="points" id="footer">
          <img
            class="point"
            src="../../assets/svg/Ski_trail_rating_symbol_black_circle.png"
            alt=""
          />
          <img
            class="point"
            src="../../assets/svg/Ski_trail_rating_symbol_black_circle.png"
            alt=""
          />
        </div>
      </section>
      <section class="footer-content">
        <section class="pitch">
          <div class="small-line footer"></div>
          <p>
            ANGELA D. ASBL
            <br />
            ASSOCIATION NOVATRICE
            <br />
            POUR GÉRER ENSEMBLE LE LOGEMENT
            <br />
            ET AGIR DURABLEMENT
          </p>
        </section>
        <section>
          <div class="small-line footer"></div>
          <div class="container-text">
            <a href="../c-est-qui.html">C'est qui Angela.D?</a>
            <a href="../logement.html">Projets de logement</a>
            <a href="../workshop-formation.html">Workshops et formations</a>
            <a href="../evenements.html">Engagement et événements</a>
            <a href="../references.html">Références</a>
            <a href="../revue-presse.html">Revue de presse</a>
            <a href="../colophon.html">Crédits</a>
            <a href="../informations.html">Contacts et informations</a>
          </div>
        </section>
        <section class="dingdong">
          <div class="small-line footer"></div>
          <div class="container-text">
            <h4>Contact</h4>
            <h4><a href="tel:+32496229655">+32 (0) 496 22 96 55</a></h4>
            <h4>
              <a href="mailto:assistante@angela-d.be">assistante@angela-d.be</a>
            </h4>
            <div class="link-list social">
              <div>
                <a
                  class=""
                  href="https://www.facebook.com/Angela-D-Le-logement-par-les-femmes-pour-les-femmes-264984614149565/"
                >
                  Facebook
                </a>
                -
                <a class="" href="https://www.instagram.com/angela.d_belgium/">
                  Instagram
                </a>
              </div>
            </div>
          </div>
        </section>
      </section>
    </footer>
  </body>
</html>

<script>
  function openNav() {
    document.getElementById("nav").style.width = "100vw";
    document.getElementById("nav").style.transform = "initial";
  }

  function closeNav() {
    document.getElementById("nav").style.width = "100vw";
    document.getElementById("nav").style.transform = "translateX(-100%)";
  }
</script>
